2017-11-20 05:20 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000445v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:14
Reporterpacho 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000445: Search results do not show subprojects
DescriptionIf you search projects by Owner oder random text the results do only show the main projects BUT NOT the according subprojects of a multiproject
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000889

caseydk (administrator)

Are you actually using the Search or do you mean in the overall project list?

~0000894

pacho (reporter)

When you use the filter in the projects' display, the subprojects are shown but the corresponding main project is not expanded.

When you use the search option, nothing maybe shown at all (see screenshot attached)

~0000895

caseydk (administrator)

Resolved in r1082-1083.
+Notes

-Issue History
Date Modified Username Field Change
2010-05-20 06:47 pacho New Issue
2010-05-20 09:30 caseydk Project v1.3 Release (Closed) => v2.0 Release (Closed)
2010-05-23 20:31 caseydk Note Added: 0000889
2010-05-23 20:31 caseydk Status new => feedback
2010-05-25 03:15 pacho File Added: proejct-search.bmp
2010-05-25 03:16 pacho Note Added: 0000894
2010-05-25 09:21 caseydk Note Added: 0000895
2010-05-25 09:21 caseydk Status feedback => resolved
2010-05-25 09:21 caseydk Resolution open => fixed
2010-05-25 09:21 caseydk Assigned To => caseydk
2010-06-21 21:14 caseydk Status resolved => closed
2010-06-21 21:14 caseydk Fixed in Version => v2.0
+Issue History